import { Injectable } from '@angular/core';
import { AppRate } from '@ionic-native/app-rate/ngx';

@Injectable({
  providedIn: 'root'
})
export class RatingService {

  constructor(private appRate: AppRate) {

  }


  public rate() {

    // set certain preferences
    this.appRate.preferences.storeAppURL = {
      ios: 'com.ejada.hmg',
      android: 'market://details?id=com.ejada.hmg'
    };

    this.appRate.promptForRating(true);

  }

}
